@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,400;0,700;1,400;1,700&family=Russo+One&display=swap');
body {
    font-family: 'Rubik', sans-serif;
    color: #4e4e4e;
    font-size: 18px;
}
@media(min-width:1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1190px;
    }
}

img {
    max-width: 100%;
    height: auto;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
select {
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 18px;
    border-radius: 30px;
    padding: 12px 25px;
    border: 1px solid #555;
    color: #444;
    display: block;
    width: 100%;
    margin-bottom: 20px;
}
textarea {
    height: 120px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
    outline: none;
    border-color: #00A4A6;
    box-shadow: 0px 6px 24px rgba(0, 133, 74, 0.16);
}
button:focus {
    outline: none;
}
b,strong {
    font-weight: 700;
}
h1,h2 {
    font-family: 'Russo One', sans-serif;
}
a:hover {
    text-decoration: none;
}
a:focus {
    outline: none;
}
.navbar-collapse {
    justify-content: center;
}
.header-top {
    color: #3c3c3c;
    padding: 10px 0;
    font-size: 15px;
}
.header-top p,
.widget-tels p,
.widget-email p,
.widget-social p {
    margin: 0;
}
.widget-lang > ul {
    display: flex;
    justify-content: space-around;
    text-transform: uppercase;
}
.widget-lang ul li.active>span {
    font-weight: 700;
    color:#00ACAF;
}
.widget-adress,
.widget-time,
.widget-tels,
.widget-email {
    padding-left: 30px;
}
.widget-tels a,
.widget-email a{
    color: #3c3c3c;
    transition: all 0.3s;
}
.widget-tels a:hover,
.widget-email a:hover {
    color: #00ACAF;
}
.widget-tels {
    background: url(../img/ico-tel.svg) no-repeat;
    background-position: 0 50%;
    background-size: 24px;
}
.widget-adress {
    background: url(../img/ico-adres.svg) no-repeat;
    background-position: 0 50%;
    background-size: 24px;
}
.widget-time {
    background: url(../img/ico-clock.svg) no-repeat;
    background-position: 0 50%;
    background-size: 24px;
}
.widget-email {
    background: url(../img/ico-mail.svg) no-repeat;
    background-position: 0 50%;
    background-size: 24px;
}
.navbar {
	overflow-x: hidden;
    overflow-y: hidden
}
.navbar-toggler {
    padding: 0;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: none;
    border-radius: 0;
}
.navbar-light .navbar-nav .nav-link {
    color: #505050;
    font-size: 15px;
    text-transform: uppercase;
    transition: all 0.3s;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #00ACAF;
}
.site-header.sticky {
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
    position: fixed;
    width: 100%;
    top: -70px;
    left: 0;
    right: 0;
    z-index: 99;
    transform: translateY(70px);
    transition: transform 500ms ease, background 500ms ease;
    -webkit-transition: transform 500ms ease, background 500ms ease;
    background: rgba(255, 255, 255, 0.9);
    transition: all 0.5s;
}
.section__home {
    /*min-height: 600px;*/
    /*background: url(../img/bg5.jpg) center center no-repeat;
    background-size: cover; */
    position: relative;
  background: #f4f5f7;
}
.section__home-img {
    display: block;
    width: 100%;
    max-width: 800px;
    position: absolute;
    right: 50px;
    top: 15px;
}
.section__home-info {
  /*  padding-top: 120px;*/
    position: relative;
    z-index: 1;
}
.section__home-info h1 {
    color: #00ACAF;
    margin: 0 0 30px 0;
}
.section__home-descr {
    font-size: 24px;
    font-weight: 700;
}
.btn-main {
    display: block;
    width: 100%;
    max-width: 280px;
    padding: 15px 10px;
    border-radius: 30px;
    background: #00A4A6;
    border: 2px solid #00A4A6;
    color: #fff;
    font-family: 'Russo One', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    letter-spacing: 1px;
    transition: all 0.3s;
}
.btn-main-top {
    margin-top: 30px;
}
.btn-main:hover {
    background: transparent;
    color:#00A4A6;
}
.section-padding {
    padding: 80px 0;
}
.heading {
    margin-bottom: 40px;
    color:#222;
}
.section-advant {
    background: url(../img/bg-1.png) no-repeat;
    background-position: 100% 50px;
    background-size: 60%;
}
.advantages-item {
    margin-top: 30px;
}
.advantages-item-img {
    position: relative;
    padding: 10px;
}
.advantages-item-img:before {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: rgba(251, 58, 255, 0.2);
    position: absolute;
    left: 30px;
    bottom: 20px;
    transition: all 0.4s;
}
.advantages-item:hover .advantages-item-img:before {
    width: 64px;
    height: 64px;
    
}
.advantages-item-img img {
    display: block;
    z-index: 1;
    position: relative;
}
.section-begin {
    background: #f6f7fd;
    position: relative;
}
.img-pattern {
    position: relative;
}
.img-pattern:before {
    content: "";
    display: block;
    width: 300px;
    height: 300px;
    position: absolute;
    left: -100px;
    top: -100px;
    background: url(../img/pattern-2.png) no-repeat;
    background-position: 0 0;
}
.img-pattern img {
    position: relative;
     z-index: 1;
}
/*.section-begin:before {
    content: "";
    display: block;
    width: 50%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../img/pattern-2.png) no-repeat;
    background-position: 0 0;
}*/
.begin-steps {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 16px;
}
.begin-steps li {
    padding-left: 50px;
    position: relative;
    padding-bottom: 40px;
}
.begin-steps li:last-child {
    padding-bottom: 0;
}
.begin-steps li:before {
    content: "";
    display: block;
    width: 1px;
    border: 1px dashed #00A4A6;
    position: absolute;
    top: 40px;
    bottom: 0;
    left: 19px;
}
.begin-steps li:last-child:before {
    display: none;
}
.begin-steps-number {
    height: 40px;
    width: 40px;
    border: 1px solid #00A4A6;
    color: #00A4A6;
    font-weight: 700;
    border-radius: 50%;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.3s;
}
.begin-steps li:hover .begin-steps-number {
    color: #fff;
    background: #00A4A6;
}
.section-action {
    
}
.form-wap {
    max-width: 500px;
    padding: 30px 15px 15px 15px;
    border-radius: 10px;
    box-shadow: 0px 6px 24px rgba(0, 133, 74, 0.16);
}
.section-action {
    position: relative;

}
.section-action .form-wap {
    margin: 20px 0 0 0;
}
.section-action-text h2 {
    color: #00ACAF;
    margin-bottom: 20px;
    font-size: 28px;
    padding-top: 30px;
}
.form-head {
    font-size: 20px;
    color: rgba(251, 58, 255, 0.7);
    margin-bottom: 20px;
    font-weight: 700;
    text-transform: uppercase;
}
.senction-disalow {
    background: url(../img/bg-red.jpg) no-repeat;
    background-position: 100% 50%;
    background-size: cover;
    padding: 80px 0;
}
.senction-disalow .heading {
    color: #fff;
}
.disalows-item {
    margin-top: 30px;
}
.disalows-item img {
    transition: all 0.3s;
}
.disalows-item:hover img {
    transform: scale(1.1);
}
.disalows-item-title {
    font-size: 20px;
    margin-left: 15px;
    color: #fff;
}
.disalows-info {
    font-size: 20px;
    color: #fff;
    margin-top: 50px;
    font-weight: 700;
    letter-spacing: 1px;
    padding-left: 15px;
    border-left: 5px solid #ffe52d;
}
.price-info {
    padding-top: 5px;
    padding-bottom: 5px;
}

.price-head {
    font-size: 16px;
    font-weight: 400;
}
.price-value {
    font-size: 20px;
    font-weight: 700;
    color: #00A4A6;
    text-align: center;
}
.btn-price {
    padding: 10px 0 10px 30px;
    background: url(../img/ico-list.svg) no-repeat;
    background-size: 24px;
    background-position: 0 50%;
    text-transform: uppercase;
    color: #666;
    transition: all 0.3s;
}
.btn-price:hover {
    color: #00A4A6;
    text-decoration: underline;
}
.price-title {
    color: #6a6a6a;
    transition: all 0.3s;
    position: relative;
}
.price-info:hover .price-title {
    color: #222;
}
.heading-prices {
    padding-left: 40px;
    background: url(../img/ico-price.svg) no-repeat;
    background-position: 0 50%;
    background-size: 32px;
    margin-bottom: 25px;
}
.btn-ricelist {
    display: block;
    max-width: 300px;
    padding: 15px 15px 15px 50px;
    background: rgba(251, 58, 255, 0.75) url(../img/down-arrow.svg) no-repeat;
    background-position: 15px 50%;
    background-size: 24px;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    border-radius: 30px;
    margin: 0 auto;
}
.btn-ricelist:hover {
    text-decoration: none;
    background: rgba(251, 58, 255, 1) url(../img/down-arrow.svg) no-repeat;
    background-position: 15px 50%;
    background-size: 24px;
    color: #fff;
}
.section-prices {
    padding: 50px 0;
    background: #f5fbff url(../img/pattern-3.png) no-repeat;
    background-position: 100% 20px;
}
.section-prices .container {
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    background: #fff;
}
.section-reviews {
    background: url(../img/bg-rev.svg) no-repeat;
    background-position: 0 0;
    background-size: 70%;
}
.section-reviews .heading {
    margin-bottom: 10px;
}
.carousel-reviews {
    padding-top: 50px;
}
.carousel-reviews-item {
    background: #f5fbff url(../img/quotes.svg) no-repeat;
    background-position: 95% 10px;
    background-size: 32px;
    border-radius: 20px;
    font-size: 16px;
    padding: 30px;
}
.reviews-item-name {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
    font-style: italic;
}
.section-reviews .heading {
    color: #fff;
}
.section-try {
    position: relative;
}
.text-try {
    background: rgba(255,255,255,0.8);
    font-size: 24px;
    max-width: 600px;
    padding: 30px;
    border-radius: 20px;
    color: #222;
}
.section-try .container {
    padding-top: 80px;
    padding-bottom: 80px;
    background: url(../img/bg-3.jpg) no-repeat;
    background-position: 70% 50%;
    background-size: cover;
    background-attachment: fixed;
}
.section-about {
    padding: 0;
}
.about-text {
    margin-bottom: 20px;
    color: #222;
}
.section-contacts {
    padding: 50px 0;
    background: #f5fbff;
}
.contacts-info {
    font-size: 22px;
    color: #222;
}
.contacts-info p {
    margin: 0;
}
.contacts-info>section {
    margin-bottom: 15px;
}
.widget-social .widget-title {
    font-size: 18px;
    color:#222;
    font-weight: 700;
}
.site-footer {
    padding: 15px 0;
    background: #00A4A6;
    color: #fff;
}
.section__bottom {
    background: url(../img/bg-bottom.jpg) no-repeat;
    background-size: cover;
}
.section__bottom .form-wap {
    margin: 0 auto;
}

.page-thanks .header-top,
.page-thanks .site-header,
.page-thanks .site-footer {
	display:none;
}

.page-thanks {
	padding:120px 0;
  background: url(../img/bg-th.png) 0 0 no-repeat;
  background-size:cover;
}


/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

/* Do not show the outline on the skip link target. */
#primary[tabindex="-1"]:focus {
	outline: 0;
}
@media(max-width:1199px) {
    .navbar-brand {
        width: 110px;
    }
    /*.section__home-info {
        padding-top: 70px;
    }*/
    .navbar-light .navbar-nav .nav-link {
        font-size: 13px;
    }
    .site-header .widget-tels {
        font-size: 16px;
    }
    .disalows-item-title {
        font-size: 18px;
    }
}

@media(max-width:991px) {
    .navbar-light .navbar-nav .nav-link {
        font-size: 15px;
    }
    /*.section__home-info {
        padding-top: 50px;
    }   */
    .section__home-info h1 {
        font-size: 32px;
        margin: 0 0 15px 0;
    } 
    .heading,
    .section-action-text h2{
        margin-bottom: 20px;
        font-size: 28px;
    }
    .section-begin .heading {
        margin-top: 20px;
    }
    .disalows-item-title {
        font-size: 16px;
    }
}
@media(max-width:767px) {
    body {
        font-size: 16px;
    }
    .header-top {
        font-size: 13px;
    }
    .section__home {
        padding: 40px 0;
    }
    .price-value {
        font-size: 17px;
    }
    .btn-ricelist {
        margin: 0 0 15px 0; 
    }
    .carousel-reviews-item {
        font-size: 14px;
        padding-left: 5px;
        padding-left: 5px;
    }
    .text-try {
        font-size: 20px;
    }
}
@media(max-width:575px) {
    .price-value {
        text-align: left;
    }
    .header-top {
        font-size: 14px;
    }
    .header-top-col {
        display: flex;
        justify-content: center;
    }
    .header-top .widget-adress,
    .header-top .widget-time{
        margin-bottom: 5px;
    }
    .widget-lang li {
        padding-left: 5px;
        padding-right: 3px;
    }
    .section__home-descr {
        font-size: 20px;
    }
    .section__home-info h1 {
        font-size: 26px;
    }
    /*.section__home-info {
        padding-top: 30px;
    }*/
    .section-padding,
    .senction-disalow {
        padding: 40px 0;
    }
    .heading,
    .section-action-text h2 {
        font-size: 22px;
    }
    .advantages-item {
        margin-top: 0;
    }
    .disalows-info {
        font-size: 16px;
    }
    .disalows-info {
        background-size: 100%;
    }
    .disalows-item {
        margin-top: 15px;
    }
    .text-try {
        font-size: 18px;
        padding: 20px;
    }
    .section-reviews {
        background-size: 100%;
    }
}

@media(max-width:420px) {
    .navbar-brand {
        width: 80px;
        padding: 0;
        margin: 0;
    }
    .btn-main {
        font-size: 14px;
    }
    .contacts-info {
        font-size: 20px;
    }
}

@media(max-width:340px) {
    .price-value {
        font-size: 17px;
    }
    .site-header .widget-tels {
        font-size: 15px;
        padding-left: 22px;
    }
}

@media(max-width:320px) {
    .section__home-descr {
        font-size: 18px;
    }
    /*.section__home-info {
        padding-top: 20px;
    }*/
}